Version: media-sound/qmidiroute 0.4.0:0

Depends On: dev-qt/qtgui:5 dev-qt/qtcore:5 media-libs/alsa-lib dev-qt/linguist-tools:5 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: media-sound/qmidiroute 0.3.0:0

Depends On: dev-qt/qtgui:4 media-libs/alsa-lib

USE Flags:

0.3.00.4.0
"amd64 ~x86""~amd64 ~x86"
comments powered by Disqus